Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!

10.4: Use an official Nokia plug-in for iSync support Phones
With versions of OS X 10.4 prior to 10.4.9, it was possible to use not-officially-supported phones with iSync. There are several hints here that show how to do this (it usually involves copying an existing iSync plugin for a supported phone and modifying it slightly to match the unsupported phone). I had happily been syncing my Nokia E60 in this way for many months.

So I was very unpleasantly surprised to notice that after the OS X 10.4.9 upgrade I could no longer sync my unsupported phone. After spending hours trying to make this work, I crossed the pain threshold and bought a set of plugins from novamedia.de, but they did not work.

Finally, after hours of searching, it turns out that Nokia now provides iSync plug-ins for a whole slew of phones, including models that Apple doesn't list as supported. From the Nokia site, you can now get plugins for all these phones:

E50, E60, E61, E61i, E62, E65, E70, N70, N71, N72, N73, N76, N80, N90, N91, N93, N93i, N95, N-Gage, N-Gage QD, 3230, 3600, 3620, 3650, 3660, 6021, 6102, 6103, 6111, 6131, 6230, 6230i, 6260, 6270, 6280, 6600, 6620, 6630, 6670, 6680, 6681, 6682, 6820, 6822, 7370, 7380, 7610, 7650, 8800, 8801, 9300i

They're all available, for free, from Nokia's own iSynce page on the European section of their website. Very straightforward to install, and now my E60 syncs again...bliss!
    •    
  • Currently 3.00 / 5
  You rated: 5 / 5 (5 votes cast)
 
[22,826 views]  

10.4: Use an official Nokia plug-in for iSync support | 9 comments | Create New Account
Click here to return to the '10.4: Use an official Nokia plug-in for iSync support' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.4: Use an official Nokia plug-in for iSync support
Authored by: clatesanders on Apr 09, '07 09:16:29AM

Several of my phones seem to be supported, but I cannot find the link to download the plug-in! What am I missing? Is Nokia hiding it from my browser?



[ Reply to This | # ]
10.4: Use an official Nokia plug-in for iSync support
Authored by: Schwie on Apr 09, '07 09:45:27AM

On the right hand side of the page towards the top, there is a flash-like animation that you can use to scroll to find your model of phone.



[ Reply to This | # ]
10.4: Use an official Nokia plug-in for iSync support
Authored by: phunkjay on Apr 09, '07 12:10:18PM

enable poups in your browser. My Firefox prevented the nokia popups from being displayed.



[ Reply to This | # ]
10.4: Use an official Nokia plug-in for iSync support
Authored by: tony_the_tech on Apr 09, '07 10:08:38PM

Those phones without a download button in the list are supported natively in the new 10.4.9 version of iSync (Yay!). And in case you are using a 6126, like me, you might be interested in the followup I posted to Make a Nokia 6126 work with iSync



[ Reply to This | # ]
10.4: Use an official Nokia plug-in for iSync support
Authored by: pinoybrother on Apr 10, '07 01:38:53AM

This is OT but i just hope SE will do the same.

I am waiting for my N95 and sure this official plugin from Nokia is a relief.



[ Reply to This | # ]
10.4: Use an official Nokia plug-in for iSync support
Authored by: JoolsG4 on Apr 10, '07 06:35:00AM
iSync Phone Plugins for unsupported Sony Ericsson phones are available here:

http://mobile.feisar.com/plugins.html

These plugins were developed with the help of Sony Ericsson themselves, and were demonstrated by Sony Ericsson at the recent CeBIT 2007 Trade Fair.

[ Reply to This | # ]
10.4: Use an official Nokia plug-in for iSync support
Authored by: morabi on Apr 11, '07 10:53:10AM

i have a 6021 which is supported bei isync - works perfectly, except one thing: photos from adressbook are not transfered. has anyone the same problem? or even a solution for it?
thanks!
morabi



[ Reply to This | # ]
10.4: Use an official Nokia plug-in for iSync support
Authored by: Mars_Artis on Apr 13, '07 01:00:31AM

at moment the Nokia page for iSync seems removed



[ Reply to This | # ]
10.4: Use an official Nokia plug-in for iSync support
Authored by: wosi1600 on May 09, '07 03:38:33AM
I just used the link included in the original post ( http://europe.nokia.com/A4299040 ) and downloaded the plug-in for the Nokia E70 and successfully synced my phone with my macbook pro with 10.4.9. Thanks for the info. Start to finish it took 15 minutes.

[ Reply to This | # ]